Subject: Re: [Bitcoin-development] bitcoind multiplexing proxy - request/response routing problem

From: Steve <[email-masked]>
Date: Thu, 08 Sep 2011 20:29:50 +1000

> It's probably best to keep this discussion on just one mailing list. 
> It's confusing to have duplicate threads in different places. People 
> will end up making the same points.
>

Fair enough I'll take it to the bitcoinj list.  I wanted to post here in 
case I got any nibbles from c developers about option 2.  If anyone 
want's the follow this discussion on the other list it's here:
https://groups.google.com/forum/#!topic/bitcoinj/kqiBq9VxL-k